.ArchiveProduct {
    &__container {
        column-gap: 100px;
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 50px;

        &.show-filters {
            grid-template-columns: 1fr;

            @include query(lg) {
                grid-template-columns: 1fr 3fr;
            }
        }
    }

    &__sidebar {
        display: none;

        &-heading {
            margin-bottom: 2rem;
        }
    }

    .products {
        display: grid;
        gap: 32px;
        grid-template-columns: minmax(0, 1fr);

        @include query(md) {
            grid-template-columns: repeat(2, minmax(0, 1fr));
        }

        @include query(lg) {
            @for $i from 1 through 8 {
                &.columns-#{$i} {
                    grid-template-columns: repeat(#{$i}, minmax(0, 1fr));
                }
            }
        }
    }

    .orderby {
        background-color: transparent;
        border: none;
        padding: 0;
    }
}

.FiltersContainer {
    > div {
        margin-bottom: 30px;
    }
}
